### Struct

# FwupdPlugin StructCfuGetVersionRsp

#### Description

    struct FuStructCfuGetVersionRsp {
      guint8 buf[];
      guint refcount;
    }

No description available.

###### Structure members

`buf:` `guint8`

  No description available.

`refcount:` `guint`

  No description available.

#### Functions

###### fu_struct_cfu_get_version_rsp_new

No description available.

###### fu_struct_cfu_get_version_rsp_parse

No description available.

#### Instance methods

###### fu_struct_cfu_get_version_rsp_get_component_cnt

No description available.

###### fu_struct_cfu_get_version_rsp_get_flags

No description available.

###### fu_struct_cfu_get_version_rsp_ref

No description available.

###### fu_struct_cfu_get_version_rsp_set_component_cnt

No description available.

###### fu_struct_cfu_get_version_rsp_set_flags

No description available.

###### fu_struct_cfu_get_version_rsp_unref

No description available.